Subject: Ticket Assigned - refund query
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 12:36:41 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query User                    Hello i have ordered already items and they were cancelled           04:20 PM, 23rd Feb                     User                    And they wrote yhat the money shoulx be refunded           04:20 PM, 23rd Feb                     User                    My question is when?           04:21 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:27 PM, 23rd Feb                   krishan                   Please share your order number           04:27 PM, 23rd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:32 PM, 23rd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if yo
 u need help.           04:35 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144756